[Bug c/96284] Outdated C features should be made errors with newer standards

redi at gcc dot gnu.org gcc-bugzilla@gcc.gnu.org
Wed Jul 22 14:51:13 GMT 2020


https://gcc.gnu.org/bugzilla/show_bug.cgi?id=96284

--- Comment #2 from Jonathan Wakely <redi at gcc dot gnu.org> ---
But they're not enabled by default, meaning that the unsafe, ill-formed code is
still accepted by default.


More information about the Gcc-bugs mailing list